Bug 431334 - libtasn1-1.3 is available
libtasn1-1.3 is available
Product: Fedora
Classification: Fedora
Component: libtasn1 (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-02 18:36 EST by FEver
Modified: 2008-05-16 09:20 EDT (History)
0 users

See Also:
Fixed In Version: libtasn1-1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-16 09:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2008-02-02 18:36:20 EST
libtasn1-1.3 is already available. Repo version is 1.1.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2008-02-13 08:34:12 EST
libtasn1-1.3-1.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-02-13 08:35:02 EST
libtasn1-1.3-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-15 21:12:34 EST
libtasn1-1.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libtasn1'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1736
Comment 4 Bug Zapper 2008-05-14 00:59:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 petrosyan 2008-05-16 09:20:02 EDT
libtasn1-1.3 is included in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.